RubyGems Navigation menu

aws-sdk-iam 1.54.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.99.0 - June 05, 2024 (215 ko)
  2. 1.98.0 - May 13, 2024 (215 ko)
  3. 1.97.0 - April 25, 2024 (215 ko)
  4. 1.96.0 - April 16, 2024 (215 ko)
  5. 1.95.0 - April 11, 2024 (215 ko)
  6. 1.54.0 - May 20, 2021 (180 ko)
Voir toutes les versions (115)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.112.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

753890069465854cebd226eecb94acae28ab758ce452fda6ee82d01af516da55

Total de téléchargements 108 344 679

Pour cette version 1 609 573

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: